<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aadfcbe57ea51f99567dc2ac2d5bedcd">
  <dict>
    <!--2022-05-25 15:25:38.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
